﻿pro_unit_length unit_inch
pro_unit_mass unit_pound
format_setup_file $PRO_DIRECTORY\text\prodetail.dtl
template_designasm wtpub://Windchill/Libraries/Library/Formats/in_lbs_assembly_solid.asm
template_drawing $PRO_DIRECTORY\templates\c_drawing.drw
template_sheetmetalpart wtpub://Windchill/Libraries/Library/Formats/inlbs_part_sheetmetal.prt
template_solidpart wtpub://Windchill/Libraries/Library/Formats/inlbs_part_solid.prt
drawing_setup_file C:\ProESTUFF\Config_Files\ActiveDrawing.dtl
pro_format_dir wtpub://Windchill/Libraries/Library/Formats
start_model_dir wtpub://Windchill/Libraries/Library/Formats

global_appearance_file C:\ProESTUFF\Config_Files\appearance.dmt
system_colors_file C:\ProESTUFF\Config_Files\syscol.scl
mdl_tree_cfg_file C:\ProESTUFF\Config_Files\tree.cfg
open_window_maximized yes
skip_small_surfaces no
display_planes no
display_axes no
display_coord_sys no
display_points no
display_annotations no
spin_center_display no
display_pdm_server_quick_view no
hlr_for_quilts yes
sketcher_dim_of_revolve_axis yes
sketcher_starts_in_2d yes
display shadewithedges
display_coord_sys_tags no
display_point_tags yes

linear_tol 3
default_dec_places 3
tol_display yes
tolerance_class medium
tolerance_standard iso
weld_ui_standard ansi

generate_viewable_on_save yes
save_bitmap alllevels
save_bitmap_type jpeg
trail_dir C:\TempTrail
let_proe_rename_pdm_objects yes

pen_table_file C:\ProESTUFF\Config_Files\pentable.pnt
pdf_use_pentable yes
preferred_export_format pdf
use_8_plotter_pens yes
dxf_out_drawing_scale yes

protkdat C:\Program Files\ANSYS Inc\v130\aisol\CADIntegration\$ANSYS_PROEWF_VER130\ProEPages\config\WBPlugInPE.dat

todays_date_note_format %dd-%mm-%yy

restricted_val_definition C:\ProESTUFF\Config_Files\Restricted_Value_Params.lst

mapkey mn @MAPKEY_LABELMeasure Distance;~ Command `ProCmdNaMeasureDistance`;
mapkey mk @MAPKEY_LABELMeasure Length;~ Command `ProCmdNaMeasureLength`;
mapkey ml @MAPKEY_LABELMeasure Angle;~ Command `ProCmdNaMeasureAngle`;
mapkey mj @MAPKEY_LABELMeasure Diameter;~ Command `ProCmdNaMeasureDiameter`;
mapkey m. @MAPKEY_LABELMeasure Area;;~ Command `ProCmdNaMeasureArea`;
mapkey mo @MAPKEY_LABELMeasure Volume;~ Command `ProCmdNaMeasureVolume` ;\
mapkey(continued) ~ Trigger `na_volume` `plane_rep_` `0`;~ Trigger `na_volume` `plane_rep_` ``;
mapkey m, @MAPKEY_LABELInspect Draft;~ Command `ProCmdNaGeometryDraftCheck` ;\
mapkey(continued) ~ Open `main_dlg_cur` `Sst_bar.filter_list`;\
mapkey(continued) ~ Close `main_dlg_cur` `Sst_bar.filter_list`;\
mapkey(continued) ~ Select `main_dlg_cur` `Sst_bar.filter_list` 1 `5`;\
mapkey(continued) ~ Command `ProCmdSelFilterSet` 4;
mapkey mp @MAPKEY_LABELMass Properties;~ Command `ProCmdNaModelProperties`;
mapkey f @MAPKEY_LABELX-Section A;~ Command `ProCmdViewVisTool` ;\
mapkey(continued) ~ Select `visual_dlg0` `RadioSelApplMgr` 1 `xsec`;\
mapkey(continued) ~ Arm `visual_dlg0` `Table` 2 `a` `name_column`;\
mapkey(continued) ~ Select `visual_dlg0` `Table` 2 `a` `name_column`;\
mapkey(continued) ~ Arm `visual_dlg0` `Table` 2 `a` `name_column`;\
mapkey(continued) ~ Activate `visual_dlg0` `Table` 2 `a` `name_column`;\
mapkey(continued) ~ Activate `visual_dlg0` `CloseBtn`;
mapkey g @MAPKEY_LABELX-Section B;~ Command `ProCmdViewVisTool` ;\
mapkey(continued) ~ Select `visual_dlg0` `RadioSelApplMgr` 1 `xsec`;\
mapkey(continued) ~ Arm `visual_dlg0` `Table` 2 `b` `name_column`;\
mapkey(continued) ~ Select `visual_dlg0` `Table` 2 `b` `name_column`;\
mapkey(continued) ~ Arm `visual_dlg0` `Table` 2 `b` `name_column`;\
mapkey(continued) ~ Activate `visual_dlg0` `Table` 2 `b` `name_column`;\
mapkey(continued) ~ Activate `visual_dlg0` `CloseBtn`;
mapkey h @MAPKEY_LABELX-Section C;~ Command `ProCmdViewVisTool` ;\
mapkey(continued) ~ Select `visual_dlg0` `RadioSelApplMgr` 1 `xsec`;\
mapkey(continued) ~ Arm `visual_dlg0` `Table` 2 `c` `name_column`;\
mapkey(continued) ~ Select `visual_dlg0` `Table` 2 `c` `name_column`;\
mapkey(continued) ~ Arm `visual_dlg0` `Table` 2 `c` `name_column`;\
mapkey(continued) ~ Activate `visual_dlg0` `Table` 2 `c` `name_column`;\
mapkey(continued) ~ Activate `visual_dlg0` `CloseBtn`;
mapkey j @MAPKEY_LABELNo X-Section;~ Command `ProCmdViewVisTool` ;\
mapkey(continued) ~ Select `visual_dlg0` `RadioSelApplMgr` 1 `xsec`;\
mapkey(continued) ~ Arm `visual_dlg0` `Table` 2 `no cross section` `name_column`;\
mapkey(continued) ~ Select `visual_dlg0` `Table` 2 `no cross section` `name_column`;\
mapkey(continued) ~ Arm `visual_dlg0` `Table` 2 `no cross section` `name_column`;\
mapkey(continued) ~ Activate `visual_dlg0` `Table` 2 `no cross section` `name_column`;\
mapkey(continued) ~ Activate `visual_dlg0` `CloseBtn`;
mapkey $F6 @MAPKEY_LABELDisplay Planes;~ Command `ProCmdEnvDtmDisp`  0;
mapkey $F7 @MAPKEY_LABELDisplay Axes;~ Command `ProCmdEnvAxisDisp`  0;
mapkey $F8 @MAPKEY_LABELDisplay Points;~ Command `ProCmdEnvPntsDisp`  0;
mapkey $F9 @MAPKEY_LABELDisplay Coord. Sys.;~ Command `ProCmdEnvCsysDisp`  0;
mapkey $F10 @MAPKEY_LABELDisplay Annotations;\
mapkey(continued) ~ Command `ProCmdEnvAnnotElemDisp`  0;
mapkey $F11 @MAPKEY_LABELPreselection Highlighting;\
mapkey(continued) ~ Select `main_dlg_cur` `appl_casc`;~ Close `main_dlg_cur` `appl_casc`;\
mapkey(continued) ~ Command `ProCmdRibbonOptionsDlg` ;\
mapkey(continued) ~ Select `ribbon_options_dialog` `PageSwitcherPageList` 1 `Sel_prefs`;\
mapkey(continued) ~ Activate `ribbon_options_dialog` `Sel_prefs.PrehButton`  ;\
mapkey(continued) ~ Activate `ribbon_options_dialog` `OkPshBtn`;\
mapkey(continued) ~ Command `ProCmdSelFilterSet` 320001;
mapkey 1 @MAPKEY_LABELStandard View;\
mapkey(continued) ~ Command `ProCmdNamedViewsGalSelect`  `Standard Orientation`;
mapkey 2 @MAPKEY_LABELBack View;\
mapkey(continued) ~ Command `ProCmdNamedViewsGalSelect`  `BACK`;
mapkey 3 @MAPKEY_LABELBottom View;\
mapkey(continued) ~ Command `ProCmdNamedViewsGalSelect`  `BOTTOM`;
mapkey 4 @MAPKEY_LABELFront View;\
mapkey(continued) ~ Command `ProCmdNamedViewsGalSelect`  `FRONT`;
mapkey 5 @MAPKEY_LABELLeft View;\
mapkey(continued) ~ Command `ProCmdNamedViewsGalSelect`  `LEFT`;
mapkey 6 @MAPKEY_LABELRight View;\
mapkey(continued) ~ Command `ProCmdNamedViewsGalSelect`  `RIGHT`;
mapkey 7 @MAPKEY_LABELTop View;~ Command `ProCmdNamedViewsGalSelect`  `TOP`;
mapkey ce @MAPKEY_LABELExtrude;\
mapkey(continued) ~ Activate `main_dlg_cur` `page_Model_control_btn` 1;\
mapkey(continued) ~ Command `ProCmdFtExtrude`;
mapkey cr @MAPKEY_LABELRevolve;\
mapkey(continued) ~ Activate `main_dlg_cur` `page_Model_control_btn` 1;\
mapkey(continued) ~ Command `ProCmdFtRevolve`;
mapkey cn @MAPKEY_LABELRound;\
mapkey(continued) ~ Activate `main_dlg_cur` `page_Model_control_btn` 1;~ Command `ProCmdRound`;
mapkey cc @MAPKEY_LABELChamfer;\
mapkey(continued) ~ Activate `main_dlg_cur` `page_Model_control_btn` 1;\
mapkey(continued) ~ Command `ProCmdChamferEdge`;
mapkey ch @MAPKEY_LABELHole;~ Command `ProCmdHole`;
mapkey cf @MAPKEY_LABELDraft;\
mapkey(continued) ~ Activate `main_dlg_cur` `page_Model_control_btn` 1;~ Command `ProCmdDraft`;
mapkey cd @MAPKEY_LABELPattern - Direction;\
mapkey(continued) ~ Activate `main_dlg_cur` `page_Model_control_btn` 1;\
mapkey(continued) ~ Command `ProCmdPattern` ;~ Open `main_dlg_cur` `maindashInst0.ui_pat_type`;\
mapkey(continued) ~ Close `main_dlg_cur` `maindashInst0.ui_pat_type`;\
mapkey(continued) ~ Select `main_dlg_cur` `maindashInst0.ui_pat_type` 1 `ui_pat_type_dir`;
mapkey ca @MAPKEY_LABELPattern - Axis;\
mapkey(continued) ~ Activate `main_dlg_cur` `page_Model_control_btn` 1;\
mapkey(continued) ~ Command `ProCmdPattern` ;~ Open `main_dlg_cur` `maindashInst0.ui_pat_type`;\
mapkey(continued) ~ Close `main_dlg_cur` `maindashInst0.ui_pat_type`;\
mapkey(continued) ~ Select `main_dlg_cur` `maindashInst0.ui_pat_type` 1 `ui_pat_type_axis`;
mapkey cp @MAPKEY_LABELPlane;\
mapkey(continued) ~ Activate `main_dlg_cur` `page_Model_control_btn` 1;\
mapkey(continued) ~ Command `ProCmdDatumPlane`;
mapkey cx @MAPKEY_LABELAxis;\
mapkey(continued) ~ Activate `main_dlg_cur` `page_Model_control_btn` 1;\
mapkey(continued) ~ Command `ProCmdDatumAxis`;
mapkey ct @MAPKEY_LABELPoint;\
mapkey(continued) ~ Activate `main_dlg_cur` `page_Model_control_btn` 1;\
mapkey(continued) ~ Command `ProCmdDatumPointGeneral`;
mapkey cs @MAPKEY_LABELSketch;\
mapkey(continued) ~ Activate `main_dlg_cur` `page_Model_control_btn` 1;\
mapkey(continued) ~ Command `ProCmdDatumSketCurve`;
mapkey kv @MAPKEY_LABELSketch View;~ Command `ProCmdViewSketchView`;
mapkey ku @MAPKEY_LABELSketch Setup;~ Command `ProCmdSketSetup`;
mapkey kn @MAPKEY_LABELReferences;~ Command `ProCmdSketReferences`;
mapkey kl @MAPKEY_LABELLine;~ Command `ProCmdSketLine`  1;
mapkey kj @MAPKEY_LABELCorner;~ Command `ProCmdEditCorner`  1;
mapkey kh @MAPKEY_LABELDelete Segment;~ Command `ProCmdEditDelSeg`  1;
mapkey ki @MAPKEY_LABELDimension;~ Command `ProCmdSketDimension`  1;
mapkey ko @MAPKEY_LABELSelector;~ Command `ProCmdEditOneByOne`  1;
mapkey km @MAPKEY_LABELConstruction Mode;\
mapkey(continued) ~ Command `ProCmdSketConstructionMode`  1;
mapkey td @MAPKEY_LABELPerpendicular;~ Command `ProCmdSketOrthogConstr`;
mapkey ty @MAPKEY_LABELSymmetric;~ Command `ProCmdSketSymmetryConstr`;
mapkey tt @MAPKEY_LABELTangent;~ Command `ProCmdSketTangentConstr`;
mapkey tc @MAPKEY_LABELCoincident;~ Command `ProCmdSketAlignConstr`;
mapkey tv @MAPKEY_LABELVertical;~ Command `ProCmdSketVerticalConstr`;
mapkey th @MAPKEY_LABELHorizontal;~ Command `ProCmdSketHorizConstr`;
mapkey tr @MAPKEY_LABELParallel;~ Command `ProCmdSketParallelConstr`;
mapkey te @MAPKEY_LABELEqual;~ Command `ProCmdSketEqualConstr`;
mapkey dg @MAPKEY_LABELGeneral View;~ Command `ProCmdDwgViewGen`;
mapkey dr @MAPKEY_LABELProjection View;~ Command `ProCmdDwgViewProj`;
mapkey dd @MAPKEY_LABELShow Model Annotations - Dims;\
mapkey(continued) ~ Command `ProCmdDwgShowAllAnnots` ;\
mapkey(continued) ~ Select `show_model_annotations` `tab_dtl_types` 1 `lay_dim`;\
mapkey(continued) ~ Trigger `show_model_annotations` `tbl_dim` 2 `` ``;\
mapkey(continued) ~ Trigger `show_model_annotations` `tbl_dim` 2 `` ``;
mapkey de @MAPKEY_LABELShow Model Annotations - Notes;\
mapkey(continued) ~ Command `ProCmdDwgShowAllAnnots` ;\
mapkey(continued) ~ Trigger `show_model_annotations` `tbl_dim` 2 `` ``;\
mapkey(continued) ~ Trigger `show_model_annotations` `tbl_dim` 2 `` ``;\
mapkey(continued) ~ Select `show_model_annotations` `tab_dtl_types` 1 `lay_note`;\
mapkey(continued) ~ Trigger `show_model_annotations` `tbl_note` 2 `` ``;\
mapkey(continued) ~ Trigger `show_model_annotations` `tbl_note` 2 `` ``;
mapkey da @MAPKEY_LABELShow Model Annotations - Datums;\
mapkey(continued) ~ Command `ProCmdDwgShowAllAnnots` ;\
mapkey(continued) ~ Select `show_model_annotations` `tab_dtl_types` 1 `lay_datum`;\
mapkey(continued) ~ Trigger `show_model_annotations` `tbl_datum` 2 `` ``;\
mapkey(continued) ~ Trigger `show_model_annotations` `tbl_datum` 2 `` ``;
mapkey ds2 @MAPKEY_LABELCreate Snap Lines, 2;\
mapkey(continued) ~ Activate `GET SELECT` `done_sel`;;2;;~ Activate `GET SELECT` `done_sel`;\
mapkey(continued) #DONE/RETURN;
mapkey ds3 @MAPKEY_LABELCreate Snap Lines, 3;\
mapkey(continued) ~ Activate `GET SELECT` `done_sel`;;3;;~ Activate `GET SELECT` `done_sel`;\
mapkey(continued) #DONE/RETURN;
mapkey ds1 @MAPKEY_LABELCreate Snap Lines, 1;\
mapkey(continued) ~ Activate `GET SELECT` `done_sel`;;1;~ Activate `GET SELECT` `done_sel`;\
mapkey(continued) #DONE/RETURN;
mapkey i @MAPKEY_LABELInsert Component;~ Command `ProCmdCompAssem` ;\
mapkey(continued) ~ Trail `UI Desktop` `UI Desktop` `DLG_PREVIEW_POST` `file_open`;\
mapkey(continued) ~ Trail `UI Desktop` `UI Desktop` `PREVIEW_POPUP_TIMER` \
mapkey(continued) `file_open:Ph_list.Table_list:<NULL>`;
mapkey q @MAPKEY_LABELDrag Component;~ Command `PMechCmdAsmDrag`;
mapkey p @MAPKEY_LABELNew Part;~ Select `main_dlg_cur` `appl_casc`;\
mapkey(continued) ~ Close `main_dlg_cur` `appl_casc`;~ Command `ProCmdModelNew`;
mapkey o @MAPKEY_LABELOpen;~ Select `main_dlg_cur` `appl_casc`;\
mapkey(continued) ~ Close `main_dlg_cur` `appl_casc`;~ Command `ProCmdModelOpen` ;\
mapkey(continued) ~ Trail `UI Desktop` `UI Desktop` `DLG_PREVIEW_POST` `file_open`;
mapkey l @MAPKEY_LABELClose;~ Select `main_dlg_cur` `appl_casc`;\
mapkey(continued) ~ Close `main_dlg_cur` `appl_casc`;~ Command `ProCmdWinCloseGroup`;
mapkey sa @MAPKEY_LABELParameters;~ Command `ProCmdMmParams`;\
mapkey(continued)  ~ Command `ProCmdDwgParameters`
mapkey sf @MAPKEY_LABELFamiliy Table;~ Command `ProCmdMmFamTab`;
mapkey sr @MAPKEY_LABELRelations;~ Command `ProCmdMmRels`;
mapkey sd @MAPKEY_LABELModel Properties;~ Close `main_dlg_cur` `appl_casc`;\
mapkey(continued) ~ Command `ProCmdMmModelProperties`;
mapkey ss @MAPKEY_LABELOptions;~ Command `ProCmdRibbonOptionsDlg`;
mapkey r @MAPKEY_LABELNew Drawing;~ Select `main_dlg_cur` `appl_casc`;\
mapkey(continued) ~ Select `main_dlg_cur` `appl_menu.left_pane.open_casc`;\
mapkey(continued) ~ Close `main_dlg_cur` `appl_casc`;~ Command `ProCmdModelNew` ;\
mapkey(continued) ~ Select `new` `Type` 1 `Drawing`;
mapkey a @MAPKEY_LABELNew Assembly;~ Select `main_dlg_cur` `appl_casc`;\
mapkey(continued) ~ Close `main_dlg_cur` `appl_casc`;~ Command `ProCmdModelNew` ;\
mapkey(continued) ~ Select `new` `Type` 1 `Assembly`;
mapkey sc @MAPKEY_LABELSave a Copy;~ Close `main_dlg_cur` `appl_casc`;\
mapkey(continued) ~ Command `ProCmdModelSaveAs`;
mapkey sv @MAPKEY_LABELSave Visibility Status;\
mapkey(continued) ~ Command `ProCmdViewSaveLayStat`;
mapkey ed @MAPKEY_LABELErase Not Displayed;\
mapkey(continued) ~ Close `main_dlg_cur` `appl_casc`;~ Command `ProCmdModelEraseNotDisp` ;\
mapkey(continued) ~ Activate `file_erase_nd` `ok_pb`;
mapkey uu @MAPKEY_LABELUpdate Current;~ Close `main_dlg_cur` `appl_casc`;\
mapkey(continued) ~ Command `ProCmdModelUpdateCur`;
mapkey ul @MAPKEY_LABELUpdate All;~ Close `main_dlg_cur` `appl_casc`;\
mapkey(continued) ~ Command `ProCmdModelUpdateAll`;
mapkey se @MAPKEY_LABELView Server Properties;\
mapkey(continued) ~ Close `main_dlg_cur` `appl_casc`;~ Command `ProCmdServerProps`;
mapkey dv @MAPKEY_LABELRelate to View;;~ Command `ProCmdDwgRelToView`;
mapkey ds @MAPKEY_LABELCreate Snap Line(s);~ Command `ProCmdDwgCrSnapLine`;
mapkey d1 @MAPKEY_LABEL1 Snap Line;~ Activate `GET SELECT` `done_sel`;;1;\
mapkey(continued) ~ Activate `GET SELECT` `done_sel`;#DONE/RETURN;
mapkey d2 @MAPKEY_LABEL2 Snap Lines;~ Activate `GET SELECT` `done_sel`;;2;;\
mapkey(continued) ~ Activate `GET SELECT` `done_sel`;#DONE/RETURN;
mapkey d3 @MAPKEY_LABEL3 Snap Lines;~ Activate `GET SELECT` `done_sel`;;3;;\
mapkey(continued) ~ Activate `GET SELECT` `done_sel`;#DONE/RETURN;
mapkey d4 @MAPKEY_LABEL4 Snap Lines;~ Activate `GET SELECT` `done_sel`;;4;;\
mapkey(continued) ~ Activate `GET SELECT` `done_sel`;#DONE/RETURN;
mapkey ea @MAPKEY_LABELExploded View A;~ Command `ProCmdViewVisTool` ;\
mapkey(continued) ~ Arm `visual_dlg0` `Table` 2 `a` `name_column`;\
mapkey(continued) ~ Select `visual_dlg0` `Table` 2 `a` `name_column`;\
mapkey(continued) ~ Arm `visual_dlg0` `Table` 2 `a` `name_column`;\
mapkey(continued) ~ Activate `visual_dlg0` `Table` 2 `a` `name_column`;\
mapkey(continued) ~ Activate `visual_dlg0` `CloseBtn`;
mapkey eb @MAPKEY_LABELExploded View B;~ Command `ProCmdViewVisTool` ;\
mapkey(continued) ~ Arm `visual_dlg0` `Table` 2 `b` `name_column`;\
mapkey(continued) ~ Select `visual_dlg0` `Table` 2 `b` `name_column`;\
mapkey(continued) ~ Arm `visual_dlg0` `Table` 2 `b` `name_column`;\
mapkey(continued) ~ Activate `visual_dlg0` `Table` 2 `b` `name_column`;\
mapkey(continued) ~ Activate `visual_dlg0` `CloseBtn`;
mapkey ec @MAPKEY_LABELExploded View C;~ Command `ProCmdViewVisTool` ;\
mapkey(continued) ~ Arm `visual_dlg0` `Table` 2 `c` `name_column`;\
mapkey(continued) ~ Select `visual_dlg0` `Table` 2 `c` `name_column`;\
mapkey(continued) ~ Arm `visual_dlg0` `Table` 2 `c` `name_column`;\
mapkey(continued) ~ Activate `visual_dlg0` `Table` 2 `c` `name_column`;\
mapkey(continued) ~ Activate `visual_dlg0` `CloseBtn`;
mapkey er @MAPKEY_LABELNo Explode;~ Command `ProCmdViewVisTool` ;\
mapkey(continued) ~ Select `visual_dlg0` `EditCascBtn`;~ Close `visual_dlg0` `EditCascBtn`;\
mapkey(continued) ~ Activate `visual_dlg0` `ExplodeCB` 0;~ Activate `visual_dlg0` `CloseBtn`;
mapkey vs @MAPKEY_LABELRegenerate, Save;~ Command `ProCmdRegenPart` ;\
mapkey(continued) ~ Close `main_dlg_cur` `appl_casc`;~ Command `ProCmdModelSave` ;\
mapkey(continued) ~ Activate `file_saveas` `OK`;
mapkey vu @MAPKEY_LABELRegenerate, Save & Upload;\
mapkey(continued) ~ Close `main_dlg_cur` `appl_casc`;~ Command `ProCmdRegenPart` ;\
mapkey(continued) ~ Close `main_dlg_cur` `appl_casc`;~ Command `ProCmdModelSaveToWindchill` ;\
mapkey(continued) ~ Activate `file_saveas` `OK`;
mapkey vc @MAPKEY_LABELRegenerate, Auto Check-In;\
mapkey(continued) ~ Command `ProCmdRegenPart` ;~ Close `main_dlg_cur` `appl_casc`;\
mapkey(continued) ~ Command `ProCmdMdlTreeWfChkInExp` ;~ Activate `file_saveas` `OK`;